




/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Anton');
@import url('https://fonts.googleapis.com/css?family=Raleway');

h2{
	font-family: 'Anton', sans-serif;
	text-align: center;
	font-size: 240%;
}

.pageHead {
	width:auto;
	height: 400px;
	position: relative;
	background-color: black;
	
}

.pageHead div {
	position: absolute;
	width: 40%;
	left: 30%;
	right: 30%;
	bottom: 10%;
}

.pageHead div > h1{
	font-family: 'Anton', sans-serif;
	font-size: 100px;
	text-align: center;
	color: white;
}

.pageHead div > p{
	font-family: 'Raleway', sans-serif;
	text-align: center;
	color: white;
	margin-top:0px;
	font-size: 20px;
}

.whatuecart > h2, p{
	text-align: center;
}

.whatuecart > p{
	font-size: 120%;
}

.easyIntro {
	margin: 5% 0;
	display: flex;
}

.easyIntro > div{
	/*float: left;
	display: block;*/
	flex-wrap: nowrap;
	justify-content: center;
	margin: 1% 1%;
	width: 30%;
	position: relative;
}

.easyIntro > div:first-child{
	margin-left: 3%;
}

.intro > img{
	position: relative;
	max-width: 25%;
	height:auto;
	left: 40%;
}

.intro > p{
	width: 60%;
	text-align: center;
	position: relative;
	left: 20%;
}


.exhibition, .work, .twitteruecart{
	display: flex;
	flex-direction: column;
	align-items: center;
}

.exhibition>img, .work>img, .twitteruecart>img{
	width: 10%;
}


.calendar{
	display: flex;
	flex-direction: column;
	align-items: center;
}
